Subject: Re: linux-next: manual merge of the edac-amd tree with Linus' tree

From: Borislav Petkov <[email-masked]>
Date: Fri, 26 Jun 2015 09:27:23 +0200

Hi Stephen,

On Fri, Jun 26, 2015 at 05:08:39PM +1000, Stephen Rothwell wrote:
> Hi Borislav,
> 
> Today's linux-next merge of the edac-amd tree got a conflict in:
> 
>   drivers/edac/mce_amd_inj.c
> 
> between commits from Linus' tree and the same commits plus more from
> the edac-amd tree.
> 
> I just dropped the edac-amd tree for today as it seems that it was just
> rebased and a few commits dropped before Linus was asked to merge it.

yes, that's the right thing to do. If there's anything I should do to
let you know when to start merging it again, please let me know.

Thanks.

-- 
Regards/Gruss,
    Boris.

ECO tip #101: Trim your mails when you reply.
--